MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000065SoldatOtherpublic2011-09-23 18:192013-12-03 07:18
ReporterMcWise 
Assigned ToFryer 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version1.6.0 
Target VersionFixed in Version1.6.1 
Summary0000065: Jet bug in local game versus bots only
DescriptionI just randomly found a bug:

when you play a local game versus bots, you can pause the game pressing the ESC-key. If you do this while using your jet and keep pressing the right mouse button you can continue to use your jet while in pause menu, after you unpause your player will bounce into the air kilometers :P
Steps To Reproduce- Start a local game with no other human player
- Hold the right mouse button and press ESC immediately after it
- wait a bit in the menu and see the jet get used
- disable the menu and your player will bounce into the air
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002025)
Bistoufly (updater)
2013-12-03 07:18

verified 1.6.6.

- Issue History
Date Modified Username Field Change
2011-09-23 18:19 McWise New Issue
2011-09-24 23:41 Fryer Assigned To => Fryer
2011-09-24 23:41 Fryer Status new => assigned
2011-09-25 13:39 Fryer Status assigned => resolved
2011-09-25 13:39 Fryer Fixed in Version => 1.6.1
2011-09-25 13:39 Fryer Resolution open => fixed
2013-12-03 07:18 Bistoufly Note Added: 0002025
2013-12-03 07:18 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker